Bug 184404 - gnome-utils has man page for gnome-system-log but no program
Summary: gnome-utils has man page for gnome-system-log but no program
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gnome-utils   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ray Strode [halfline]
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: 198868 222397
TreeView+ depends on / blocked
 
Reported: 2006-03-08 16:15 UTC by Bastien Nocera
Modified: 2018-10-19 20:44 UTC (History)
2 users (show)

Fixed In Version: RHBA-2008-0228
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-16 19:02:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0228 normal SHIPPED_LIVE gnome-utils bug fix update 2008-07-23 21:56:10 UTC

Description Bastien Nocera 2006-03-08 16:15:49 UTC
gnome-utils 2.8.0-5 has a man page for gnome-system-log:
$ rpm -ql gnome-utils | grep man | grep system-log
/usr/share/man/man1/gnome-system-log.1.gz

2.8.0-6 in CVS already has the fix to remove it.

Comment 5 RHEL Product and Program Management 2006-09-05 19:44:27 UTC
The component this request has been filed against is not planned for inclusion
in the next update. The decision is based on weighting the priority and number
of requests for a component as well as the impact on the Red Hat Enterprise
Linux user-base: other components are considered having higher priority and the
number of changes we intend to include in update cycles is limited.

Comment 6 RHEL Product and Program Management 2006-09-05 19:51:58 UTC
Product Management has reviewed and declined this request.  You may appeal this
decision by reopening this request. 

Comment 20 errata-xmlrpc 2008-04-16 19:02:55 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0228.html



Note You need to log in before you can comment on or make changes to this bug.